body {
    font-family: 'Arial', sans-serif;
}

.btns {
    background-color: #b3382c;
    width: 102px;
    display: flex;
    justify-content: center;
    align-items: center;
    outline: none;
    border: none;
    border-radius: 3px;
    padding: 15px 0;
    color: #fff;
    transition: background-color .3s;
}

.btns:hover {
    background-color: #9f3227;
}


.app {
    width: 800px;
    margin: 0 auto;
    height: 100vh;
    display: flex;
    justify-content: space-around;
    align-items: center;
}